[t600]
ipmi_log = admin / admin
has_technical_details = True

[t500]
ipmi_log = None
has_technical_details = True

[a4000]
ipmi_log = admin / password
has_technical_details = False

[a4004]
ipmi_log = admin / password
has_technical_details = False

[a8000]
ipmi_log = admin / password
has_technical_details = False

[a8004]
ipmi_log = admin / password
has_technical_details = False

[a8005]
ipmi_log = admin / password
has_technical_details = False

[a8005p]
ipmi_log = admin / password
has_technical_details = False

[rs504]
ipmi_log = admin / password
has_technical_details = False

[rs520a]
ipmi_log = admin / password
has_technical_details = False

[rs524]
ipmi_log = admin / password
has_technical_details = False

[rs524s]
ipmi_log = admin / password
has_technical_details = False

[rs525]
ipmi_log = admin / password
has_technical_details = False

[rs700a]
ipmi_log = admin / password
has_technical_details = False

[rs704]
ipmi_log = admin / password
has_technical_details = False

[rs724]
ipmi_log = admin / password
has_technical_details = False

[rs724s]
ipmi_log = admin / password
has_technical_details = False

[g400]
ipmi_log = admin / password
has_technical_details = True

[g500]
ipmi_log = admin / password
has_technical_details = True

[g500e]
ipmi_log = admin / password
has_technical_details = True

[xxx]
ipmi_log = admin / password
has_technical_details = False

